Jump to content
Siete7

Os X Lion y soft musical

Recommended Posts

Hola guapos :P He estado leyendo muy por encima en algunos foros sobre Lion y las aplicaciones musicales y parece que la cosa anda un poco floja, no? ¿Alguno lo tenéis operativo? (yo lo tengo puesto en el MacBook Pro de mi mujer, pero ahí no tengo nada de audio :D

Normalmente soy de instalar/actualizar compulsivamente, pero ésta vez no me arriesgo porque de entrada los plugs de la UAD 2 no van en Lion, al igual que los de NI que deben petar cosa mala. Así que nada, a esperar <_<

Saludetes, que paso poco por aquí pero "sus llevo" en el corazón.

Share this post


Link to post
Share on other sites

MOTU ha sacado hoy una actualización de Digital Performer, 7.2.4, compatible con Lion.

 

Me sorprende lo de UAD, porque el otro día probé y al menos las cosas que activé de UAD-2 me funcionaron bien. Yo tengo una UAD2-SOLO.

 

Mis queridos y viejos plugins de Elemental Audio, sin soporte desde 2006, siguen funcionando. El programa de autorización de licencias no funciona (no es un binario universal) pero basta con preservar los archivos de preferencias de los plugins desde una instalación previa.

Share this post


Link to post
Share on other sites

Protools ya dice Avid en su web que ni lo intentemos, que están trabajando en ello....

Share this post


Link to post
Share on other sites

El Line UX2 funciona perfectamente al igual que el Edirol UM-2 :)

 

Saludos

Share this post


Link to post
Share on other sites

El Line UX2 funciona perfectamente al igual que el Edirol UM-2 :)

(Saca músculo)

Metric Halo por supuesto también ;)

Share this post


Link to post
Share on other sites

Yo aún estoy con SL por problemas de compatibilidad con Apogee Duet. Se supone en Agosto sacarán un update compatible.

Stylus RMX tiene el installer original que corre en Rossetta, no sé si hay solución para eso.

Share this post


Link to post
Share on other sites
Stylus RMX tiene el installer original que corre en Rossetta, no sé si hay solución para eso.

 

En principio solo tienes que instalar el último Plug y enseñarle,al arrancarlo,donde está la carpeta de SAGE (si todavia la tienes)

 

saludos

Share this post


Link to post
Share on other sites

Entonces vale con instalar el último update del plugin? pensaba que siempre solicitaba instalar todas las versiones anteriores :(

Si es así, genial! :)

Share this post


Link to post
Share on other sites

Mis dos Logic no me van ya con Lion ni el express legal ni el otro de prueba pro 8.0.2 nada de nada busco soluciones baratas :rolleyes:

Share this post


Link to post
Share on other sites

Actualiza tu Express al Pro 9, aunque se rumorea que quizá salga pronto una versión X...

En Lion creo que solo funciona de la 8 y pico para arriba.

Share this post


Link to post
Share on other sites

Pues Avid ya ha sacado una actualización de Protools 9 que da soporte Beta para Lion pero sigue a 32Bits, algo es algo, pero poquito a poco

Edited by rojocinco

Share this post


Link to post
Share on other sites

Yo tengo Logic Express 9.1.5 funcionando en 64 bits y perfecto en Lion.

 

Como dice Elpine la UX2 aunque costo que sacaran los drivers en 64 bits, ahora todo el conjunto va perfecto.

 

Saludos

Edited by Klaatur

Share this post


Link to post
Share on other sites

Focusrite aún no tiene todo confirmado como compatible. De momento, una Saffire que tengo en casa funciona sin problemas, pero no los plugin que van sobre la tarjeta directamente, por un asunto del instalador y Rossetta, asi que esperando a que se pongan al día, pero tienen una lista de bastante HW compatible y no compatible aún.

 

Logic 9 aún no lo he instalado hasta que todo el HW sea compatible, pero tengo el 8 también rondando por casa y , si me aburro hoy probaré a instalarlo por curiosidad a ver que me dice o que veo.

Share this post


Link to post
Share on other sites

Juraria haber visto un char por internet de compatibilidad de Software para LION y en cuanto Logic juraria(no estyo seguro al 100%) que solo era compatible el 9 po rel momento... :unsure:

Share this post


Link to post
Share on other sites

Hola un par de preguntas como lo instalas en 64 bits yo tengo el Logic Studio 9.1.5 y sale que lo tengo en 32 bits se activa de alguna manera? otra pregunta no logro abrir ningún proyecto de mis anteriores Logics Pro y Express dice que son incompatibles con 9.1.5 nunca me había sucedido como hago para abrir todos mis proyectos? volviendo atrás a leopard? me urege ayuda tengo todos mis proyectos en versiones anteriores de Logic :o

 

 

Yo tengo Logic Express 9.1.5 funcionando en 64 bits y perfecto en Lion.

 

Como dice Elpine la UX2 aunque costo que sacaran los drivers en 64 bits, ahora todo el conjunto va perfecto.

 

Saludos

Share this post


Link to post
Share on other sites

He actualizado a Logic Studio 9.1.5 y no puedo abrir ningún proyecto o Tema de mis anteriores versiones de Logic que también son incompatibles con Lion pensé que actualizando se acabarían mis problemas pues ahora abre pero no logro abrir nada ayuda por favor alguna idea? gracias desde ya. :unsure:

 

Actualiza tu Express al Pro 9, aunque se rumorea que quizá salga pronto una versión X...

En Lion creo que solo funciona de la 8 y pico para arriba.

Share this post


Link to post
Share on other sites

Hola un par de preguntas como lo instalas en 64 bits yo tengo el Logic Studio 9.1.5 y sale que lo tengo en 32 bits se activa de alguna manera? otra pregunta no logro abrir ningún proyecto de mis anteriores Logics Pro y Express dice que son incompatibles con 9.1.5 nunca me había sucedido como hago para abrir todos mis proyectos? volviendo atrás a leopard? me urege ayuda tengo todos mis proyectos en versiones anteriores de Logic :o

 

 

Yo tengo Logic Express 9.1.5 funcionando en 64 bits y perfecto en Lion.

 

Como dice Elpine la UX2 aunque costo que sacaran los drivers en 64 bits, ahora todo el conjunto va perfecto.

 

Saludos

 

 

Para ponerlo en 64 bits, desde el Finder en el menú aplicaciones, te pones encima de Logic Express y tecleas cmd+i y desactivas Abrir en modo 32 bits. Respecto a tu segunda pregunta no lo se, ya que he trabajado siempre con Logic Express 9.

 

Saludos

 

 

Share this post


Link to post
Share on other sites

Gracias ya lo encontré, lo que aun no puedo abrir son temas de Logic Express 7.0.2 en adelante es incompatible dice. Alguien?

Share this post


Link to post
Share on other sites

hoy iba a abrir el logic express 8 por primera vez desde que estoy con lion y me ha aparecido el mensaje de que el software no funciona. he buscado y he encontrado una solución que ha hecho que arrancase el LE8. hay que hacer lo siguiente (copio y pego):

Open up Automator

Select "Application" for the new document type

Under the Library Menu, select "Utilities"

Then drag and drop "Run Shell Script" into the work flow area on the right

Then paste the script from the previous posts in there (el script es el siguiente, hay que ponerlo sobre la palabra cat ( o borrarla) que aparece en la area grande de la derecha:

 

open /Applications/Logic\ Express.app/Contents/MacOS/Logic\ Express

 

 

Go File > Save, and save in on your Applications folder (or where ever you want)

Then pop a shortcut into the dock (I even changed the icon to the logic icon!)

Now when you click it, it will run the script automatically and open logic with one click

 

como dice, se crea un automator que arranca el logic. cuando lo cierras, cierras también el terminal y ya esta. la fuente original está aquí

 

http://www.logicprohelp.com/viewtopic.php?p=380632

Share this post


Link to post
Share on other sites

Vaya rollazo.Seguramente si lo abres en 32 bits funcione sin tener que hacer nada mas.A mi me funciona hasta el Cubase 5 a 32 bits sin

problema alguno en Lion y no creo que Logic sea muy diferente.

 

Saludos

Share this post


Link to post
Share on other sites

Ahora estoy probando el Parallels 7 con Windows 7 en Lion.Muy cómodo.

Con tres dedos puedes moverte entre Windows y Mac.

Para los que quieran usar PlugIns de Windows que no haya para Mac es ideal.

Lo único que hay que tener en cuenta es que solo le puedes dar 2/3 del Mac

para la máquina de Windows y se necesita espacio real para todo lo que se

instale dentro.

 

Saludos

Share this post


Link to post
Share on other sites

Vaya rollazo.Seguramente si lo abres en 32 bits funcione sin tener que hacer nada mas.A mi me funciona hasta el Cubase 5 a 32 bits sin

problema alguno en Lion y no creo que Logic sea muy diferente.

 

Saludos

 

creo que el logic express 8 sólo funciona en 32 bits, ya que al darle a obtener información no aparece la opción de arrancarlo en 32 bits. además, cuando busqué en google para ver qué pasaba, el tema estaba muy comentado en multitud de foros. esperemos que saquen una nueva versión adaptada a lion a través del mac app store y con un precio asequible, como pasó con aperture.

Share this post


Link to post
Share on other sites

Bueno, por si a alguien le puede interesar...

 

Acabo de poner a funcionar el asunto en casa y por si a alguien le viene bien, todo esto está funcionando sin problemas:

Logic Pro 9.1.5 en 64bits

MBP Early 2011 de mi firma + Lion

Saffire (Saffire Control de Snow Leopard) + Saffire Plugins (da un mensaje de error de algo de Power PC, pero lo he ignorado)

La BCF2000 con la plantilla para Logic

 

así que contento, porque tenía ganas de empezar a probar al pequeño con Lion.

Eso sí, se ponen a bufar los ventiladores que da gusto cuando abres un proyecto un poquito asín... (40 pistas, con plugins, etc).

Lo bueno que tiene es que puedes hacerte la comida sin dejar de currar :)

 

Por cierto, da gusto poder trabajar a pantalla completa en el portátil, click "me gusta"

Share this post


Link to post
Share on other sites

 

 

Por cierto, da gusto poder trabajar a pantalla completa en el portátil, click "me gusta"

Yo sigo pensando que para ese viaje no hacían falta tantas alforjas. Djay, que es el único software musical que uso, se pone a pantalla completa con un botón en las versiones anteriores a Lion. Basta con que lo implemente cada desarrollador.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.